@charset "UTF-8";
/* ----------------------------------------
MV
---------------------------------------- */
#mv-title .body h1 span {
  font-size: 1.4rem;
}
/* ----------------------------------------
.c-whole
---------------------------------------- */
.c-whole {
  margin: 0 0 8rem;
}
/* ----------------------------------------
.philosophy-area
---------------------------------------- */
.philosophy-area {
  padding: 5rem 1.5rem;
}
.philosophy-title {
  font-size: 1.9rem;
  margin: 0 0 3rem;
}
.philosophy-list {
  max-width: none;
}
.philosophy-list li {
}
.philosophy-list li:last-child {
}
.philosophy-subtitle {
  font-size: 1.8rem;
  margin: 0 0 1rem;
  text-align: center;
}
.philosophy-text {
  font-size: 1.4rem;
}
